Deprecated: Wikimedia\CSS\Parser\Parser::newFromTokens(): Implicitly marking parameter $eof as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Parser/Parser.php on line 106

Deprecated: Wikimedia\CSS\Parser\DataSourceTokenizer::parseError(): Implicitly marking parameter $position as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Parser/DataSourceTokenizer.php on line 157

Deprecated: Wikimedia\CSS\Objects\RuleList::getSeparator(): Implicitly marking parameter $right as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/RuleList.php on line 19

Deprecated: Wikimedia\CSS\Objects\CSSObjectList::getSeparator(): Implicitly marking parameter $right as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/CSSObjectList.php on line 227

Deprecated: Wikimedia\CSS\Objects\QualifiedRule::__construct(): Implicitly marking parameter $token as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/QualifiedRule.php on line 24

Deprecated: Wikimedia\CSS\Objects\QualifiedRule::setBlock(): Implicitly marking parameter $block as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/QualifiedRule.php on line 55

Deprecated: Wikimedia\CSS\Objects\Stylesheet::__construct(): Implicitly marking parameter $rules as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/Stylesheet.php on line 27

Deprecated: Wikimedia\CSS\Grammar\MatcherFactory::cssSupportsCondition(): Implicitly marking parameter $declarationSanitizer as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/MatcherFactory.php on line 938

Deprecated: Wikimedia\CSS\Grammar\MatcherFactory::cssDeclaration(): Implicitly marking parameter $declarationSanitizer as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/MatcherFactory.php on line 980

Deprecated: Wikimedia\CSS\Sanitizer\PropertySanitizer::__construct(): Implicitly marking parameter $cssWideKeywordsMatcher as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Sanitizer/PropertySanitizer.php on line 33

Deprecated: Wikimedia\CSS\Grammar\Matcher::makeMatch(): Implicitly marking parameter $submatch as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/Matcher.php on line 191

Deprecated: Wikimedia\CSS\Grammar\TokenMatcher::__construct(): Implicitly marking parameter $callback as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/TokenMatcher.php on line 28

Deprecated: Wikimedia\CSS\Grammar\UrlMatcher::__construct(): Implicitly marking parameter $urlCheck as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/UrlMatcher.php on line 28

Deprecated: Wikimedia\CSS\Parser\TokenListTokenizer::__construct(): Implicitly marking parameter $eof as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Parser/TokenListTokenizer.php on line 29

Deprecated: Wikimedia\CSS\Objects\DeclarationList::getSeparator(): Implicitly marking parameter $right as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/DeclarationList.php on line 19

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69
Template:Infobox country/styles.css - Library of Turku

Template:Infobox country/styles.css

Revision as of 08:52, 9 September 2021 by en.wikipedia>Goszei (use default)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp|small=y}} */
.ib-country {
	border-collapse: collapse;
	line-height: 1.2em;
}

/* TODO split definitions to appropriate class names when live from HTML element */
.ib-country td,
.ib-country th {
	border-top: 1px solid #a2a9b1;
	padding: 0.4em 0.6em 0.4em 0.6em;
}

.ib-country .mergedtoprow .infobox-header,
.ib-country .mergedtoprow .infobox-label,
.ib-country .mergedtoprow .infobox-data,
.ib-country .mergedtoprow .infobox-full-data,
.ib-country .mergedtoprow .infobox-below {
	border-top: 1px solid #a2a9b1;
	padding: 0.4em 0.6em 0.2em 0.6em;
}

.ib-country .mergedrow .infobox-label,
.ib-country .mergedrow .infobox-data,
.ib-country .mergedrow .infobox-full-data {
	border: 0;
	padding: 0 0.6em 0.2em 0.6em;
}

.ib-country .mergedbottomrow .infobox-label,
.ib-country .mergedbottomrow .infobox-data,
.ib-country .mergedbottomrow .infobox-full-data {
	border-top: 0;
	border-bottom: 1px solid #a2a9b1;
	padding: 0 0.6em 0.4em 0.6em;
}

.ib-country .infobox-header {
	text-align: left;
}

.ib-country .infobox-above {
	font-size: 125%;
	line-height: 1.2;
}

.ib-country-names {
	padding-top: 0.25em;
	font-weight: normal;
}

.ib-country-name-style {
	display: inline;
}

.ib-country .infobox-image {
	padding: 0.5em 0;
}

.ib-country-anthem {
	border-top: 1px solid #a2a9b1;
	padding-top: 0.5em;
	margin-top: 0.5em;
}

.ib-country-map-caption {
	position: relative;
	top: 0.3em;
}

.ib-country-largest,
.ib-country-lang {
	font-weight: normal;
}

.ib-country-ethnic,
.ib-country-religion,
.ib-country-sovereignty {
	font-weight: normal;
	display: inline;
}

.ib-country-fake-li {
	text-indent: -0.9em;
	margin-left: 1.2em;
	font-weight: normal;
}

.ib-country-fake-li2 {
	text-indent: 0.5em;
	margin-left: 1em;
	font-weight: normal;
}

.ib-country-website {
	line-height: 11pt;
}

.ib-country-map-caption3 {
	position: relative;
	top: 0.3em;
}

.ib-country-fn {
	text-align: left;
	margin: 0 auto;
}

.ib-country-fn-alpha {
	list-style-type: lower-alpha;
	margin-left: 1em;
}

.ib-country-fn-num {
	margin-left: 1em;
}

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69